Subject: [BEHAVE] Transport protocols in TURN

From: Marc Petit-Huguenin <[email-masked]>
Date: Tue, 05 May 2009 12:09:50 -0700

I cannot find in turn-14 what transport protocols are mandatory to
implement.  Only one sentence in a non-normative section would
implies that the rules are the same than RFC 5389 (UDP and TCP
mandatory, TLS optional):

Section 2.1, 5th paragraph: "TURN does not require TLS because..."

I think that there should be some normative text about this.

Thanks.

-- 
Marc Petit-Huguenin
Home: [email-masked]
Work: [email-masked]

---

From: Philip Matthews <[email-masked]>
Date: Wed, 13 May 2009 19:46:57 -0400

You are right. There is nothing.

Though I understand your point, I think it is rather late to be having  
this discussion.

- Philip

On Tue, 5-May-09, at 15:09 , Marc Petit-Huguenin wrote:

> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave
>